@charset "UTF-8";

/* ====== Base css ========
	基本のスタイル設定	
====================== */

/*-- スマートフォンで文字サイズが変更されないようにするための設定 --*/
html,body {
  -webkit-text-size-adjust: none;
}

body {
	/*background : #f5f5f5 url(../../images/bg_top.gif) repeat-x center 28px;*/
	background-color: #F4F0EA;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	color: #241f16;
	}

body, input, textarea, form, ul, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, div, fieldset, hr {
	margin: 0px;
	padding: 0px;
}

hr {
	line-height: 1px;
}

fieldset {
	border: 0px;
}

img {
	border-style: none;
	border-width: 0;
	width: 100%;
}

em {
	font-style: normal;
}

address {
	font-weight: normal;
	font-style: normal;
}

/* float clear */

.clear {
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 1px;
	line-height: 1px;
}

.clearfix {
	
}

.clearfix:after {
	content: ".";
	height: 0px;
	display: block;
	clear: both;
	visibility: hidden;
}

/* float column */

.row {
	
}
.col_1, .col_2, .col_3, .col_4, .col_5 {
	float: left;
}

/* align */

.alignL {
	text-align: left;
}

.alignC {
	text-align: center;
}

.alignR {
	text-align: right;
}

/* hover script */
.imgover {
	
}

.nover {
	
}

/* その他 */

.noborder {
	border-style: none !important;
}

.nobullet {
	list-style-type: none;
}

/* end css */
